=== debian/changelog ===
sahara (1:8.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 16:11:00 -0500

sahara (1:8.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 09:42:37 -0500

sahara (1:8.0.0~b2-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/watch: Scope to Queens series.
  * d/rules: Use oslopolicy-sample-generator for config file generation.
  * d/rules, d/sahara-common.install: Drop install of policy.json as default
    policies have been moved into code.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Dec 2017 15:23:30 -0500

sahara (1:8.0.0~b1-0ubuntu2) bionic; urgency=low

  * Switch Build-Depends: to python-sphinxcontrib.httpdomain to follow
    upstream rename.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 22 Nov 2017 14:39:07 +0000

sahara (1:8.0.0~b1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/control: Drop python-bashate BD as it's not needed for Ubuntu builds.
  * d/rules, d/sahara-common.install: Account for move of config files from
    share/sahara to etc/sahara and generate sahara.conf.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 16 Nov 2017 09:12:32 -0500
