=== debian/control ===
Source: sahara
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 53~),
 po-debconf,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
Build-Depends-Indep:
 git,
 openssh-client,
 python-alembic (>= 0.8.10),
 python-babel (>= 2.3.4),
 python-botocore (>= 1.5.1),
 python-castellan (>= 0.16.0),
 python-cinderclient (>= 1:3.3.0),
 python-coverage (>= 4.0),
 python-eventlet (>= 0.18.2),
 python-fixtures (>= 3.0.0),
 python-flask (>= 0.10),
 python-glanceclient (>= 1:2.8.0),
 python-hacking (>= 0.12.0),
 python-heatclient (>= 1.10.0),
 python-iso8601 (>= 0.1.11),
 python-jinja2 (>= 2.8),
 python-jsonschema (>= 2.6.0),
 python-keystoneauth1 (>= 3.3.0),
 python-keystoneclient (>= 1:3.8.0),
 python-keystonemiddleware (>= 4.17.0),
 python-manilaclient (>= 1.16.0),
 python-mock (>= 2.0.0),
 python-mysqldb,
 python-neutronclient (>= 1:6.3.0),
 python-novaclient (>= 2:9.1.0),
 python-openstackdocstheme (>= 1.18.1),
 python-os-api-ref (>= 1.4.0),
 python-os-testr (>= 1.0.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 1:2.19.2),
 python-oslo.db (>= 4.27.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.policy (>= 1.30.0),
 python-oslo.rootwrap (>= 5.8.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-paramiko (>= 2.0.0),
 python-pep8,
 python-psycopg2 (>= 2.6.2),
 python-pymysql (>= 0.7.6),
 python-requests (>= 2.14.2),
 python-saharaclient (>= 1.4.0),
 python-six (>= 1.10.0),
 python-sphinxcontrib.httpdomain (>= 1.3.0),
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1:1.20.0),
 python-swiftclient (>= 1:3.2.0),
 python-testresources (>= 2.0.0),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-tooz (>= 1.58.0),
 python-webob (>= 1:1.7.1),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/sahara
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/sahara
Homepage: https://github.com/openstack/sahara

Package: python-sahara
Architecture: all
Section: python
Depends:
 python-alembic (>= 0.8.10),
 python-babel (>= 2.3.4),
 python-botocore (>= 1.5.1),
 python-castellan (>= 0.16.0),
 python-cinderclient (>= 1:3.3.0),
 python-eventlet (>= 0.18.2),
 python-flask (>= 0.10),
 python-glanceclient (>= 1:2.8.0),
 python-heatclient (>= 1.10.0),
 python-iso8601 (>= 0.1.11),
 python-jinja2 (>= 2.8),
 python-jsonschema (>= 2.6.0),
 python-keystoneauth1 (>= 3.3.0),
 python-keystoneclient (>= 1:3.8.0),
 python-keystonemiddleware (>= 4.17.0),
 python-manilaclient (>= 1.16.0),
 python-mysqldb,
 python-neutronclient (>= 1:6.3.0),
 python-novaclient (>= 2:9.1.0),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.context (>= 1:2.19.2),
 python-oslo.db (>= 4.27.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.messaging (>= 5.29.0),
 python-oslo.middleware (>= 3.31.0),
 python-oslo.policy (>= 1.30.0),
 python-oslo.rootwrap (>= 5.8.0),
 python-oslo.serialization (>= 2.18.0),
 python-oslo.service (>= 1.24.0),
 python-oslo.utils (>= 3.33.0),
 python-paramiko (>= 2.0.0),
 python-pbr (>= 2.0.0),
 python-psycopg2 (>= 2.6.2),
 python-requests (>= 2.14.2),
 python-six (>= 1.10.0),
 python-sqlalchemy (>= 1.0.10),
 python-stevedore (>= 1:1.20.0),
 python-swiftclient (>= 1:3.2.0),
 python-tooz (>= 1.58.0),
 python-webob (>= 1:1.7.1),
 sqlite3,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 python-ldap,
Description: OpenStack data processing cluster as a service - library
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the Python libraries.

Package: sahara
Architecture: all
Section: python
Depends:
 sahara-api (= ${source:Version}),
 sahara-engine (= ${source:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: OpenStack data processing cluster as a service - API & Engine
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This metapackage depends on the API server and the engine daemon.

Package: sahara-api
Architecture: all
Section: python
Depends:
 adduser,
 dbconfig-common,
 python-openstackclient (>= 3.3.0),
 q-text-as-data,
 sahara-common (= ${source:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: OpenStack data processing cluster as a service - API server
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the API server.

Package: sahara-common
Architecture: all
Section: python
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python-sahara (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends},
Recommends:
 python-ldap,
Breaks:
 sahara (<< 2015.1.0-3~),
Replaces:
 sahara (<< 2015.1.0-3~),
Description: OpenStack data processing cluster as a service - common files
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the common files.

Package: sahara-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack data processing cluster as a service - doc
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the documentation.

Package: sahara-engine
Architecture: all
Section: python
Depends:
 adduser,
 dbconfig-common,
 sahara-common (= ${source:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python:Depends},
Description: OpenStack data processing cluster as a service - Engine server
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the engine daemon.
