## sahara 8.0.1

=== debian/changelog ===
sahara (1:8.0.1-1) unstable; urgency=medium

  * Switched sahara-api to uwsgi (b-d: openstack-pkg-tools >= 79~).
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 May 2018 21:54:14 +0200

sahara (1:8.0.0-2) unstable; urgency=medium

  * Fixed dbc postrm.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Mar 2018 18:00:00 +0000

sahara (1:8.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Switched to openstack-pkg-tools >= 70~ shared debconf templates.
  * Extended the python3-sahara lintian-overrides.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Mar 2018 09:50:55 +0000

sahara (1:8.0.0~rc1-2) unstable; urgency=medium

  * Fixed debian/copyright holder list and years.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Feb 2018 00:58:16 +0100

sahara (1:8.0.0~rc1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to Python 3.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2018 23:47:08 +0100

sahara (1:7.0.0-4) unstable; urgency=medium

  [ David Rabel ]
  * Add initial ru.po (Closes: #883463)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2018 08:58:14 +0100

sahara (1:7.0.0-3) unstable; urgency=medium

  * Team upload.
  * Add e2fsprogs to Depends (Closes: #887246).

 -- Ondřej Nový <onovy@debian.org>  Wed, 17 Jan 2018 15:18:12 +0100

sahara (1:7.0.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Updated fr.po (Closes: #876312).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 10:44:42 +0200

sahara (1:7.0.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed oslo-config-generator namespace list for this release.
  * Drop the 2 requirements.txt patches.
  * Remove b-d on dh-systemd.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2017 00:41:40 +0200
