=== debian/control ===
Source: sahara
Section: net
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 79~),
 po-debconf,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 alembic (>= 0.8.10),
 bandit,
 git,
 openssh-client,
 python3-babel,
 python3-bashate,
 python3-botocore (>= 1.5.1),
 python3-castellan (>= 0.16.0),
 python3-cinderclient (>= 1:3.3.0),
 python3-coverage,
 python3-doc8,
 python3-eventlet,
 python3-fixtures (>= 3.0.0),
 python3-flask,
 python3-glanceclient (>= 1:2.8.0),
 python3-hacking,
 python3-heatclient (>= 1.10.0),
 python3-iso8601,
 python3-jinja2,
 python3-jsonschema (>= 2.6.0),
 python3-keystoneauth1 (>= 3.3.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-keystonemiddleware (>= 4.17.0),
 python3-manilaclient (>= 1.16.0),
 python3-migrate (>= 0.9.6),
 python3-mock (>= 2.0),
 python3-mysqldb,
 python3-neutronclient (>= 1:6.3.0),
 python3-novaclient (>= 2:9.1.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-os-api-ref (>= 1.4.0),
 python3-os-testr (>= 1.0.0),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.db (>= 4.27.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.policy (>= 1.30.0),
 python3-oslo.rootwrap (>= 5.8.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-paramiko,
 python3-pep8,
 python3-psycopg2 (>= 2.6.2),
 python3-pymysql,
 python3-requests (>= 2.14.2),
 python3-saharaclient (>= 1.4.0),
 python3-six,
 python3-sphinxcontrib.httpdomain,
 python3-sqlalchemy,
 python3-stevedore (>= 1.20.0),
 python3-swiftclient (>= 1:3.2.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-tooz (>= 1.58.0),
 python3-webob (>= 1.7.1),
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/services/sahara
Vcs-Git: https://salsa.debian.org/openstack-team/services/sahara.git
Homepage: https://github.com/openstack/sahara

Package: python3-sahara
Architecture: all
Section: python
Depends:
 alembic (>= 0.8.10),
 e2fsprogs,
 python3-babel,
 python3-botocore (>= 1.5.1),
 python3-castellan (>= 0.16.0),
 python3-cinderclient (>= 1:3.3.0),
 python3-eventlet,
 python3-flask,
 python3-glanceclient (>= 1:2.8.0),
 python3-heatclient (>= 1.10.0),
 python3-iso8601,
 python3-jinja2,
 python3-jsonschema (>= 2.6.0),
 python3-keystoneauth1 (>= 3.3.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-keystonemiddleware (>= 4.17.0),
 python3-manilaclient (>= 1.16.0),
 python3-mysqldb,
 python3-neutronclient (>= 1:6.3.0),
 python3-novaclient (>= 2:9.1.0),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.context (>= 2.19.2),
 python3-oslo.db (>= 4.27.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.messaging (>= 5.29.0),
 python3-oslo.middleware (>= 3.31.0),
 python3-oslo.policy (>= 1.30.0),
 python3-oslo.rootwrap (>= 5.8.0),
 python3-oslo.serialization (>= 2.18.0),
 python3-oslo.service (>= 1.24.0),
 python3-oslo.utils (>= 3.33.0),
 python3-paramiko,
 python3-pbr (>= 2.0.0),
 python3-psycopg2 (>= 2.6.2),
 python3-pymysql,
 python3-requests (>= 2.14.2),
 python3-six,
 python3-sqlalchemy,
 python3-stevedore (>= 1.20.0),
 python3-swiftclient (>= 1:3.2.0),
 python3-tooz (>= 1.58.0),
 python3-webob (>= 1.7.1),
 sqlite3,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-ldap,
Description: OpenStack data processing cluster as a service - library
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the Python libraries.

Package: sahara
Architecture: all
Section: python
Depends:
 sahara-api (= ${source:Version}),
 sahara-engine (= ${source:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack data processing cluster as a service - API & Engine
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This metapackage depends on the API server and the engine daemon.

Package: sahara-api
Architecture: all
Section: python
Depends:
 adduser,
 dbconfig-common,
 python3-openstackclient,
 python3-pastescript,
 q-text-as-data,
 sahara-common (= ${source:Version}),
 uwsgi-plugin-python3,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack data processing cluster as a service - API server
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the API server.

Package: sahara-common
Architecture: all
Section: python
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-sahara (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-ldap,
Breaks:
 sahara (<< 2015.1.0-3~),
Replaces:
 sahara (<< 2015.1.0-3~),
Description: OpenStack data processing cluster as a service - common files
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the common files.

Package: sahara-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack data processing cluster as a service - doc
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the documentation.

Package: sahara-engine
Architecture: all
Section: python
Depends:
 adduser,
 dbconfig-common,
 sahara-common (= ${source:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack data processing cluster as a service - Engine server
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the engine daemon.
