## sahara 9.0.0

=== requirements.txt ===
--- 
+++ 
@@ -8,15 +8,15 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 botocore>=1.5.1 # Apache-2.0
 castellan>=0.16.0 # Apache-2.0
-eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
-Flask!=0.11,<1.0,>=0.10 # BSD
+eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
+Flask>=1.0.2 # BSD
 iso8601>=0.1.11 # MIT
-Jinja2!=2.9.0,!=2.9.1,!=2.9.2,!=2.9.3,!=2.9.4,>=2.8 # BSD License (3 clause)
+Jinja2>=2.10 # BSD License (3 clause)
 jsonschema<3.0.0,>=2.6.0 # MIT
-keystoneauth1>=3.3.0 # Apache-2.0
+keystoneauth1>=3.4.0 # Apache-2.0
 keystonemiddleware>=4.17.0 # Apache-2.0
-oslo.config>=5.1.0 # Apache-2.0
-oslo.concurrency>=3.25.0 # Apache-2.0
+oslo.config>=5.2.0 # Apache-2.0
+oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
 oslo.db>=4.27.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
@@ -35,7 +35,7 @@
 python-manilaclient>=1.16.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 python-swiftclient>=3.2.0 # Apache-2.0
-python-neutronclient>=6.3.0 # Apache-2.0
+python-neutronclient>=6.7.0 # Apache-2.0
 python-heatclient>=1.10.0 # Apache-2.0
 python-glanceclient>=2.8.0 # Apache-2.0
 six>=1.10.0 # MIT
