=== debian/changelog ===
sahara (1:9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove /etc/sahara/policy.json on purge (Closes: #905506).
  * Uploading to unstable.
  * Blacklist 2 unit test due to SSL test failures:
    - test_crypto.CryptoTest.test_to_paramiko_private_key
    - test_crypto.CryptoTest.test_generate_key_pair

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 19:53:12 +0200

sahara (1:9.0.0~rc2-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * Defines PYARGV in sahara-api.init.in to correctly load the config file.
  * Add fix-flask.request.content_length-is-none-in-sahara-api.patch.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed fix-flask.request.content_length-is-none-in-sahara-api.patch
    applied upstream.

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 May 2018 09:14:15 +0200
