=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: sahara
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- openstack-pkg-tools (>= 79~),
+ openstack-pkg-tools (>= 81~),
  po-debconf,
  python3-all,
  python3-pbr (>= 2.0.0),
@@ -27,27 +27,26 @@
  python3-doc8,
  python3-eventlet,
  python3-fixtures (>= 3.0.0),
- python3-flask,
+ python3-flask (>= 1.0.2),
  python3-glanceclient (>= 1:2.8.0),
  python3-hacking,
  python3-heatclient (>= 1.10.0),
  python3-iso8601,
- python3-jinja2,
+ python3-jinja2 (>= 2.10),
  python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-keystoneclient (>= 1:3.8.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-manilaclient (>= 1.16.0),
  python3-migrate (>= 0.9.6),
  python3-mock (>= 2.0),
  python3-mysqldb,
- python3-neutronclient (>= 1:6.3.0),
+ python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-api-ref (>= 1.4.0),
- python3-os-testr (>= 1.0.0),
- python3-oslo.concurrency (>= 3.25.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 2.19.2),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -77,7 +76,7 @@
  python3-tooz (>= 1.58.0),
  python3-webob (>= 1.7.1),
  subunit,
- testrepository,
+ python3-stestr,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/sahara
 Vcs-Git: https://salsa.debian.org/openstack-team/services/sahara.git
@@ -94,21 +93,21 @@
  python3-castellan (>= 0.16.0),
  python3-cinderclient (>= 1:3.3.0),
  python3-eventlet,
- python3-flask,
+ python3-flask (>= 1.0.2),
  python3-glanceclient (>= 1:2.8.0),
  python3-heatclient (>= 1.10.0),
  python3-iso8601,
- python3-jinja2,
+ python3-jinja2 (>= 2.10),
  python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-keystoneclient (>= 1:3.8.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-manilaclient (>= 1.16.0),
  python3-mysqldb,
- python3-neutronclient (>= 1:6.3.0),
+ python3-neutronclient (>= 1:6.7.0),
  python3-novaclient (>= 2:9.1.0),
- python3-oslo.concurrency (>= 3.25.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 2.19.2),
  python3-oslo.db (>= 4.27.0),
  python3-oslo.i18n (>= 3.15.3),
