## sahara 10.0.0~b2~git2019031321.cd68ad36

=== debian/changelog ===
sahara (1:10.0.0~b2~git2019031321.cd68ad36-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Mar 2019 21:33:47 -0400

sahara (1:10.0.0~b2~git2019013112.7f8c565d-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 12:46:51 -0500

sahara (1:10.0.0~b1~git2018111913.b7e3567c-0ubuntu2) disco; urgency=medium

  * d/tests/sahara-daemons: sqlalchemy now defaults to mysqldb so we must
    override the driver to use pymysql.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 10 Jan 2019 20:19:46 -0500

sahara (1:10.0.0~b1~git2018111913.b7e3567c-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/control,rules,python*,d/tests/*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Nov 2018 13:49:15 -0500

sahara (1:9.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * Additional support for Python 3:
    - d/control: Drop python(3)-sahara conflicts on each other.
    - d/python(3)-sahara.postinst: Ensure alternatives priority is 300
      for Py2 and 200 for Py3.
    - d/tests/control: Run Py3 tests first due to alternatives priority.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 10:49:04 -0400

sahara (1:9.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 16:50:30 -0400

sahara (1:9.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/use-register_error_handler.patch: Droped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Aug 2018 10:19:51 -0400

sahara (1:9.0.0~b2-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control, d/rules: Add Python 2.7 support and python-sahara package.
    - d/control: Support Python 2.7 first and Python 3.x as alternative.
      sahara-common depends on python-sahara by default and python3-sahara
      as alternative.
    - d/control: move all other python run-time dependencies to
      python(3)-sahara packages.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Add Python 2.7 support.
    - d/rules: Install to package build directories rather than debian/tmp.
    - d/rules: Use pkgos-dh_auto_install instead of python setup.py install.
      This helps name binaries for update-alternatives.
    - d/sahara-*.install: Drop usr/bin/* as pkgos-dh_auto_install handles
      install of those files.
    - d/python(3)-sahara.post*, d/python(3)-sahara.prerm: update-alternatives
      is used to enable correct shebangs for Python binaries.
    - d/python3-sahara.install: Dropped. Not needed.
    - d/tests/*: Add Python 2/3 autopkgtests for sahara daemons and shebangs.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/sahara-api.*, d/control: Drop uwsgi in favor of mod_wsgi.
    - d/p/extend-config-grabbing-magic-to-new-oslo.config.patch: Cherry-picked
      from upstream master. Enables sahara-engine daemon to start in dep8 test.
    - d/rules: Set keystone_authtoken password in sahara.conf.
  * d/watch: Scope to 9.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/extend-config-grabbing-magic-to-new-oslo.config.patch: Dropped. Fixed
    in new upstream milestone.
  * d/p/use-register_error_handler.patch: Cherry-pick from upstream gerrit
    to enable Sahara API to be run as a wsgi application.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 19 Jun 2018 10:47:23 -0400
