=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)"
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc,systemd
+	dh $@ --buildsystem=python_distutils --with apache2,python3,sphinxdoc,systemd
 
 override_dh_clean:
 	rm -rf build 	debian/sahara-common.postinst \
@@ -34,20 +34,17 @@
 	echo "Do nothing..."
 
 override_dh_install:
-	for i in $(PYTHON3S) ; do \
-		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
-	done
+	pkgos-dh_auto_install --no-py2
 
-	rm -rf $(CURDIR)/debian/tmp/usr/etc
+	rm -rf $(CURDIR)/debian/python3-sahara/usr/etc
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	# Blacklisted. See https://storyboard.openstack.org/#!/story/2003674
-	pkgos-dh_auto_test --no-py2 'sahara\.tests\.unit(?!(.*utils\.test_crypto\.CryptoTest\.test_to_paramiko_private_key.*|.*utils\.test_crypto.CryptoTest\.test_generate_key_pair.*))'
+	pkgos-dh_auto_test --no-py2
 endif
 
 	# Install the config files.
 	mkdir -p $(CURDIR)/debian/sahara-common/usr/share/sahara-common
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python3-oslo-config-generator \
+	PYTHONPATH=$(CURDIR)/debian/python3-sahara/usr/lib/python3/dist-packages python3-oslo-config-generator \
 		--wrap-width 140 \
 		--namespace sahara.config \
 		--namespace keystonemiddleware.auth_token \
@@ -67,8 +64,9 @@
 	pkgos-fix-config-default $(CURDIR)/debian/sahara-common/usr/share/sahara-common/sahara.conf database connection sqlite:///var/lib/sahara/saharadb
 	pkgos-fix-config-default $(CURDIR)/debian/sahara-common/usr/share/sahara-common/sahara.conf oslo_concurrency lock_path /var/lock/sahara
 	pkgos-fix-config-default $(CURDIR)/debian/sahara-common/usr/share/sahara-common/sahara.conf keystone_authtoken auth_protocol http
+	pkgos-fix-config-default $(CURDIR)/debian/sahara-common/usr/share/sahara-common/sahara.conf keystone_authtoken password password
 
-	PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages python3-oslopolicy-sample-generator \
+	PYTHONPATH=$(CURDIR)/debian/python3-sahara/usr/lib/python3/dist-packages python3-oslopolicy-sample-generator \
 		--output-file $(CURDIR)/debian/sahara-common/usr/share/sahara-common/policy.json \
 		--format json \
 		--namespace sahara
