=== debian/tests/control ===
Tests: sahara-daemons
Depends: sahara, sahara-api, sahara-common,
 sahara-engine, crudini, mysql-server
Restrictions: needs-root
